<?xml version="1.0" encoding="utf-8"?>
<parameters>
  <setParameter name="IIS Web Application Name" value="Default Web Site/GUI.Web_deploy" />
  <setParameter name="BlobStorageConnection-Web.config Connection String" value="xxx" />
  <setParameter name="Wizdom365BusinessAppEntities-Web.config Connection String" value="xxx" />
  <setParameter name="WizdomContainer-Web.config Connection String" value="xxx" />
</parameters>